/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */


/*
 * Center the page.
 */

#page {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second {
  padding-left: 10px;
  padding-right: 10px;
  border: 0 !important;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */

#header,
#main{
  *position: relative;
  *zoom: 1;
}
#header:before, #header:after,
#main:before, #main:after {
  content: "";
  display: table;
}
#header:after,
#main:after {
  clear: both;
}
#uawind-header{
    width: 980px;
	height: 1em;
	clear:both;
}

/*
 * Navigation bar
 */

#main {
  padding-top: 2em; /* Move all the children of #main down to make room. */
  position: relative;
}

#navigation {
  position: absolute;
  top: 0; /* Move the navbar up inside #main's padding. */
  height: 3em;
  width: 960px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */

.sidebar-first #content {
  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 764px;
  margin-left: 196px;
  margin-right: -980px;
}

.sidebar-first .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */

.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 668px;
  margin-left: 0px;
  margin-right: -680px;
}

.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 250px;
  margin-left: 688px;
  margin-right: -980px;
}

/*
 * The layout when there are two sidebars.
 */

.two-sidebars #content {
  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 568px;
  margin-left: 196px;
  margin-right: -784px;
}

.two-sidebars .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}

.two-sidebars .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 176px;
  margin-left: 784px;
  margin-right: -980px;
}

/* UAWIND layout*/

#uawind-main-mod {
  float: left;
  width: 548px;
  margin-left: 120px;
 
}
#uawind-main-mod-sales{
  float: left;
  width: 578px;
  margin-left: 200px;
 
}

#uawind-left-mod {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 100px;
  margin-left: 0px;
  margin-right: -100px;
}

#uawind-secondsidebar{
  /* Span 1 column, starting in 1st column from left. */
   width: 250px;
  margin-left: 690px;

}


#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
#footer {
  width: 940px;
  min-width: 920px;
}


#footer-columns,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}


